@charset "utf-8";

.pc {display: block!important;}
.sp {display: none!important;}
* {letter-spacing: .05em;font-family: 'Noto Sans JP', sans-serif;}
sub {vertical-align: bottom;vertical-align: -webkit-baseline-middle;}
/* ========================================
  header
======================================== */
.header {position: fixed;top: 0;left: 0; width: 100%;z-index: 9;background: #ffffffe6;display: flex;justify-content: space-between;}
.header .headerInner  {padding-left: 60px; margin: auto;display: flex;justify-content: space-between;width: 100%;}
.header .logo {padding: 15px 0 7px;}
.header .logo a {}
.header .logo a img {}
.header .pcHeader {display: flex;}
.header .pcHeader li {}
.header .pcHeader li+li {}
.header .pcHeader li a {width: 163px;height: 85px;align-content: center;flex-wrap: wrap;text-decoration: none;color: #fff;font-size: 13px;font-weight: bold;display: flex;justify-content: center;align-items: center;text-align: center;background: #F2A145;}
.header .pcHeader li+li a {background: #40AEFD;}
.header .pcHeader li a .ico {}
.header .pcHeader li .ico img {}
.header .pcHeader li .txt {width: 100%;margin-top: 10px;}
.header .menuIco {display: none;}
.header .menuIco.active {}
.header .spHeader {display: none;}
.header .spHeader .innerMenu {}
.header .spHeader .innerMenu.active {}
.header .spHeader .innerMenu .anchorMenuList {}
.header .spHeader .innerMenu .anchorMenuList li {}
.header .spHeader .innerMenu .anchorMenuList li+li {}
.header .spHeader .innerMenu .anchorMenuList li a {}
.header .spHeader .innerMenu .anchorMenuList li a:after {}
.header .spHeader .innerMenu .btnWrap {}
.header .spHeader .innerMenu .btnWrap .btnBox {}
.header .spHeader .innerMenu .btnWrap .btnBox+.btnBox {}
.header .spHeader .innerMenu .btnWrap .btnBox a {}
.header .spHeader .innerMenu .btnWrap .btnBox a .ico {}

@media screen and (max-width: 767px){
	.pc {display: none!important;}
	.sp {display: block!important;}
	.header {flex-wrap: wrap;padding: 0;align-items: center;}
	.header .headerInner {width: auto;margin: 0;padding-left: 0;}
	.header .logo {width: 46vw;margin-left: 5.333333vw;padding: 0;}
	.header .logo a {}
	.header .logo a img {}
	.header .pcHeader {display: none;}
	.header .pcHeader li {}
	.header .pcHeader li .ico {}
	.header .pcHeader li .ico img {}
	.header .pcHeader li .txt {}
	.header .spHeader {;width: 100vw;background: #D9EFFF;}
	.header .menuIco {display: block;width: 21.333333vw;height: 21.333333vw;background: url(../images/ico_menu.png) center/cover no-repeat;}
	.header .menuIco.active {background: url(../images/ico_close.png) center/cover no-repeat}
	.header .spHeader a {text-decoration: none;}
	.header .spHeader .innerMenu {box-shadow: 0 20vw 0 rgba(0,0,0,.5);}
	.header .spHeader .innerMenu.active {}
	.header .spHeader .innerMenu .anchorMenuList {width: 90vw;margin: 4.8vw auto;}
	.header .spHeader .innerMenu .anchorMenuList li {}
	.header .spHeader .innerMenu .anchorMenuList li+li {border-top: 1px solid rgba(0,86,198,.5);margin-top: 4vw;padding-top: 4vw;}
	.header .spHeader .innerMenu .anchorMenuList li a {display: block;position: relative; font-size: 4.26666vw;font-weight: bold;color: #0056C6;width: 100%;padding: }
	.header .spHeader .innerMenu .anchorMenuList li a:after {content: "";display: block;width: 13px;height:16px;background: url(../images/ico_anchor.png) center/cover;right: 0;position: absolute;top: 50%;transform: translate(0,-50%);}
	.header .spHeader .innerMenu .btnWrap {padding: 6.66666vw 13.33333vw;background: linear-gradient(45deg,#40AEFD,#0056C6);}
	.header .spHeader .innerMenu .btnWrap .btnBox {}
	.header .spHeader .innerMenu .btnWrap .btnBox+.btnBox {margin-top: 2.66666vw;}
	.header .spHeader .innerMenu .btnWrap .btnBox a {padding-left: 2.66666vw; display: flex;justify-content: center;align-items: center; font-size: 4vw;font-weight: bold; width: 100%;height: 17.33333vw;border-radius: 1000px;color: #fff;position: relative;background: linear-gradient(45deg,#EAC539,#F2A145);}
	.header .spHeader .innerMenu .btnWrap .btnBox a .ico {position: absolute;left: 8vw;top: 50%;transform: translate(0,-50%);}
  .header .spHeader .innerMenu .btnWrap .btnBox+.btnBox a {box-sizing: border-box;border: 1px solid #fff; background: linear-gradient(45deg,#40AEFD,#0056C6);}
}

/* ========================================
  subHeader
======================================== */


.headerInner .anchorList {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 40px;
    height: 100%;
}

.headerInner .anchorList a{
	cursor: revert;
    text-decoration: none;
    color: #424443;
	font-size: 1.5rem;
    font-weight: bold;
}

.logo:nth-child(1) {flex-grow: 5;}
.subHeader:nth-child(2) {flex-grow: 1;}
.pcHeader:nth-child(3) {flex-grow: 0;}

@media (max-width: 767px){
	.subHeader {
		display: none;
	}
}

/* ========================================
  mv
======================================== */
.wrap {padding-top: 85px;background: #fff;}
.innerWrap {max-width: 1200px;position: relative;margin: auto;}
#mv {}
#mv .mvSlide {/* min-width: 1200px; */}
#mv .mvSlide li {}
#mv .mvSlide li img {width: 1920px;max-width: fit-content;margin: auto;position: relative;left: 50%;transform: translate(-50%,0)}
#mv .txtBox {top: 450px;left: 50%;transform: translate(-50%,-50%);z-index: 1;position: absolute;padding: 25px 30px;border-left: 3px solid #0056C6;width: min(1200px,100%);}
#mv .txtBox .mvTtl {}
#mv .txtBox .mvTtl img {}
#mv .txtBox .txt { font-weight: bold;font-size: 1.214285vw;line-height: 1.88235;margin-top: 24px;color: #0056C6;letter-spacing: .12em;}

.contentsWrap {background: #40AEFD;position: relative;margin-top: 70px;}
.contentsWrap:before {content: "";display: block;width: 100%;position: absolute;top: -240px;left: 0;height: 506px;background: url(../images/mv_bg.png) center/cover no-repeat;background-size: max(1920px,100%) 100%;}
.contentsWrap .anchorList {justify-content: center; padding: 70px 0 50px; display: flex;max-width: 1200px;position: relative;margin: auto;justify-content: center;}
.contentsWrap .anchorList li {}
.contentsWrap .anchorList li+li {margin-left: 12px;}
.contentsWrap .anchorList li a {border-radius: 100px;position: relative; color: #0056C6;width: 190px;justify-content: center; text-decoration: none;display: flex;padding-right: 10px; text-align: center;height: 55px;align-items: center; font-weight: bold;font-size: 15px; background: #FFFFFF;box-shadow: 0 4px 8px rgba(0,0,0,.12);}
.contentsWrap .anchorList li a:after {content: "";display: block;width: 13px;height:16px;background: url(../images/ico_anchor.png) center/cover;right: 18px;position: absolute;top: 50%;transform: translate(0,-50%);}
.contentsWrap .anchorList li:nth-child(2) a {width: 260px;}
.contentsWrap .anchorList li:nth-child(3) a {width: 150px;}
@media screen and (max-width: 767px){
	.wrap {padding-top: 21.33333vw;}
	#mv {}
	#mv .mvSlide {min-width: auto;}
	#mv .mvSlide li {}
	#mv .mvSlide li img {width: 100%;left: 0;transform: translate(0, 0);}
	#mv .txtBox {background: url(../images/mv_txt_bg_sp.png) center/cover no-repeat;border: none;text-align: center;padding: 0;text-align: center;width: 90vw;left: 50%;top: 88vw;transform: translate(-50%,0);padding-top: 32vw;}
	#mv .txtBox .mvTtl {}
	#mv .txtBox .mvTtl img {}
	#mv .txtBox .txt {font-size: 3.7333333vw;}
	
	.contentsWrap {margin-top: 50vw;}
	.contentsWrap:before {top: -40vw;left: 0; height: 56.5333333vw;background: url(../images/mv_bg_sp.png) center/cover no-repeat;background-size: 100% 100%;}
	.contentsWrap .anchorList {width: 90vw;padding: 8vw 6.66666vw;border-radius: 8vw;box-shadow: 0 5px 6px rgba(0, 0, 0, .12);justify-content: flex-start; max-width: 100vw;margin: auto; background: #fff;flex-wrap: wrap;}
	.contentsWrap .anchorList li {}
	.contentsWrap .anchorList li+li {margin-left: 0;margin-top: 4vw;}
	.contentsWrap .anchorList li a {padding-left: 8vw; width: 100%!important; border-radius: 0;position: relative; color: #0056C6;min-width: auto;padding: 0 40px 0 30px;text-align: left;height: auto;font-size: 4vw;box-shadow:none;text-align: left;}
	.contentsWrap .anchorList li a:after {right: auto;left: 0;}

}


@media screen and (min-width: 1920px){#mv .mvSlide li img {max-width: 100%;width:100%;}}
/* ========================================
  section
======================================== */
.section {}
.section .innerWrap {}
.section .innerWrap .sectionTtl {font-size: 50px;font-weight: bold;text-align: center;}
.section .innerWrap .sectionTtl sub {font-size: 26px;}
.section .innerWrap .sectionSubTtl {font-size: 20px;font-weight: bold;font-family: 'Roboto', sans-serif;;margin-bottom: 33px;text-align: center;}

@media screen and (max-width: 767px){
	.section {}
	.section .innerWrap {width: 90vw;}
	.section .innerWrap .sectionTtl {font-size: 6.933333vw;}
	.section .innerWrap .sectionTtl sub {font-size: 6.933333vw}
	.section .innerWrap .sectionSubTtl {font-size: 3.2vw;margin-top: -2vw;}
}

/* ========================================
  section01
======================================== */
.section.section01 {position: relative;}
.section.section01:before {position: absolute;content: "";width: 100%;top: 35%; height: 461px;background: url(../images/content_bg_06.png) center/cover no-repeat;left: 50%;transform: translate(-50%,-50%);}
.section.section01 .innerWrap {color: #fff;padding-top: 50px;}
.section.section01 .innerWrap .sectionTtl {}
.section.section01 .innerWrap .sectionTtl sub {}
.section.section01 .innerWrap .sectionSubTtl {}
.section.section01 .innerWrap .leadTxt {font-size: 20px;max-width: 1200px;margin:0 auto 15px;}
.section.section01 .innerWrap .imgBox {    text-align: center;}
.section.section01 .innerWrap .imgBox img {margin: auto;}
.section.section01 .innerWrap .contentBox {width: 700px;border: 1px solid #fff; margin: 30px auto 50px;background: url(../images/content_bg_01.png) center/cover no-repeat;padding: 30px}
.section.section01 .innerWrap .contentBox li {display: flex;}
.section.section01 .innerWrap .contentBox li+li {margin-top: 13px;}
.section.section01 .innerWrap .contentBox li .ttl {font-weight: bold; font-size: 16px;background: #0056C6;text-align: center;width: 95px;height: 34px;display: flex;justify-content: center;align-items: center;}
.section.section01 .innerWrap .contentBox li .txt {margin-left: 1em;font-size: 16px;font-weight: bold;color: #0056C6;}
.section.section01 .innerWrap .movieBox {text-align: center;max-width: 700px; margin: auto;}
.section.section01 .innerWrap .movieBox img {margin: auto;}

@media screen and (max-width: 767px){
	.section.section01 {margin-top: 12vw;}
	.section.section01:before {top: 50%;background: url(../images/content_bg_06_sp.png) center/cover no-repeat;height: 73.6vw;}
	.section.section01 .innerWrap {padding-top: 0;}
	.section.section01 .innerWrap .sectionTtl {}
	.section.section01 .innerWrap .sectionTtl sub {}
	.section.section01 .innerWrap .sectionSubTtl {}
	.section.section01 .innerWrap .leadTxt {font-size: 4.266666vw;}
	.section.section01 .innerWrap .imgBox {margin: 10.66666vw 3.2vw;}
	.section.section01 .innerWrap .imgBox img {}
	.section.section01 .innerWrap .contentBox {background: transparent;padding: 0;border: none;margin: 0 auto 8vw; width: 100%;}
	.section.section01 .innerWrap .contentBox li {color: #fff;font-size: 4.266666vw;padding-left: 1em;text-indent: -1em;}
	.section.section01 .innerWrap .contentBox li +li {margin-top: 1vw;}
	/*.section.section01 .innerWrap .contentBox {margin: 0 auto 8vw; width: 100%;padding: 5.33333vw;background: url(../images/content_bg_01_sp.png) center/cover no-repeat;}
	.section.section01 .innerWrap .contentBox li {flex-wrap: wrap;}
	.section.section01 .innerWrap .contentBox li+li {margin-top: 4vw;}
	.section.section01 .innerWrap .contentBox li .ttl {width: 24vw;height: 8vw;font-size: 3.733333vw;}
	.section.section01 .innerWrap .contentBox li .txt {font-size: 4vw;margin-left: 0;}*/

	.section.section01 .innerWrap .movieBox {}
}


/* ========================================
  section02
======================================== */
.section.section02 {background: url(../images/content_bg_02.jpg) center/cover no-repeat;background-size: 100% 100%;margin-top: 100px;padding: 100px 0 120px;}
.section.section02 .innerWrap {}
.section.section02 .innerWrap .contentItemBox {background: rgba(255, 255, 255, .8);position: relative;padding: 85px 100px;}
.section.section02 .innerWrap .contentItemBox:before {top: 0;left: 0; position: absolute;content: "";display: block;width: 85px;height: 85px;background: url(../images/ico_tab.png) center/cover no-repeat;}
.section.section02 .innerWrap .contentItemBox+.contentItemBox {margin-top: 50px;}
.section.section02 .innerWrap .contentItemBox .contentTtl {margin-bottom: 36px; color: #124E9D;font-size: 50px;font-weight: bold;text-align: center;}
.section.section02 .innerWrap .contentItemBox .contentTtl sub {font-size: 26px;}
.section.section02 .innerWrap .contentItemBox .contentTtl span {font-size: 20px;font-family: 'Roboto', sans-serif; color: #0056C6;display: block;}
.section.section02 .innerWrap .contentItemBox .numBox {display: flex;}
.section.section02 .innerWrap .contentItemBox .numBox+.numBox {margin-top: 25px;}
.section.section02 .innerWrap .contentItemBox .numBox .num {margin-right: 40px;width: 53px;}
.section.section02 .innerWrap .contentItemBox .numBox .num img {}
.section.section02 .innerWrap .contentItemBox .numBox .txtBox {width: 900px;}
.section.section02 .innerWrap .contentItemBox .numBox .txtBox p {font-size: 16px;margin-top: 10px;}
.section.section02 .innerWrap .contentItemBox .numBox .txtBox p.ttl {font-size: 18px;font-weight: bold;}

.section.section02 .innerWrap .contentItemBox .mainTxt {margin-bottom: 30px; font-size: 24px;font-weight: bold;padding-left: 20px;position: relative;}
.section.section02 .innerWrap .contentItemBox .mainTxt:before {content: "";position: absolute; display: block;width: 8px;height: 30px;top: 50%;left: 0;transform: translate(0,-50%);background: #40AEFD;}
.section.section02 .innerWrap .contentItemBox .content {display: flex;}
.section.section02 .innerWrap .contentItemBox .content .imgBox {width: 250px;}
.section.section02 .innerWrap .contentItemBox .content .imgBox img {}
.section.section02 .innerWrap .contentItemBox .content .txtBox {width: 710px;margin-left: 40px;}
.section.section02 .innerWrap .contentItemBox .content .txtBox p {}
.section.section02 .innerWrap .contentItemBox .content+.mainTxt {margin-top: 45px;}

.section.section02 .innerWrap .contentItemBox .mainBox {text-align: center;margin-bottom: 45px;}
.section.section02 .innerWrap .contentItemBox .mainBox h3 {font-size: 20px;font-weight: bold;}
.section.section02 .innerWrap .contentItemBox .mainBox .imgBox {margin: 25px auto;}
.section.section02 .innerWrap .contentItemBox .mainBox .imgBox img {}
.section.section02 .innerWrap .contentItemBox .mainBox p {text-align: left;font-size: 16px;}
.section.section02 .innerWrap .contentItemBox .subTtl {margin-bottom: 16px;}
.section.section02 .innerWrap .contentItemBox .subTtl img {}
.section.section02 .innerWrap .contentItemBox .subTtl+.mainTxt {margin-bottom: 20px;}
.section.section02 .innerWrap .contentItemBox .mainTxt+.txt {margin-bottom: 30px;}
.section.section02 .innerWrap .contentItemBox .contentBox {display: flex;justify-content: space-between;}
.section.section02 .innerWrap .contentItemBox .contentBox+.contentBox {margin-top: 40px;}
.section.section02 .innerWrap .contentItemBox .contentBox > .txtBox {width: 565px;}
.section.section02 .innerWrap .contentItemBox .contentBox .txtBox p {font-size: 16px;}
.section.section02 .innerWrap .contentItemBox .contentBox .txtBox p.ttl {align-items: center; display: flex;font-weight: bold;font-size: 18px;margin-bottom: 10px;}
.section.section02 .innerWrap .contentItemBox .contentBox .txtBox p.ttl:before {content: "";border-radius: 100px; display: block;width: 13px;height: 13px;background: #40AEFD;margin-right: 10px;}
.section.section02 .innerWrap .contentItemBox .contentBox .imgBox {max-width: 400px;}
.section.section02 .innerWrap .contentItemBox .contentBox .imgBox img {}
.section.section02 .innerWrap .contentItemBox .contentBox+.subTtl {margin-top: 70px;}
.section.section02 .innerWrap .contentArr {display: none;}
.section.section02 .innerWrap .contentTxtBox {border: 2px solid #40AEFD;padding: 35px 40px 39px;margin-top: 80px;background: #fff;line-height: 26px;}
.section.section02 .innerWrap .contentTxtBox .ttl {color: #40AEFD;font-size: 20px;font-weight: bold;margin-bottom: 28px;text-align: center;}
.section.section02 .innerWrap .contentTxtBox .txt {}

.marker {text-decoration-line: underline;text-decoration-color: #FFF799;text-decoration-thickness: 12px;text-underline-offset: -5px}

@media screen and (max-width: 767px){
	.section.section02 {margin-top: 18.66666vw;padding: 18.66666vw 0 16vw;background:#D9EFFF;}
	.section.section02 .innerWrap {}
	.section.section02 .innerWrap .contentItemBox {padding:13.33333vw 4.5vw 16vw;background: #fff;}
	.section.section02 .innerWrap .contentItemBox:before {width: 11.733333vw;height: 11.733333vw;}
	.section.section02 .innerWrap .contentItemBox+.contentItemBox {margin-top: 5.333333vw;}
	.section.section02 .innerWrap .contentItemBox .contentTtl {margin-bottom: 9.6vw; font-size: 6.93333vw;line-height: 1.15;color: #002153;}
	.section.section02 .innerWrap .contentItemBox .contentTtl sub {font-size: 6.93333vw;}
	.section.section02 .innerWrap .contentItemBox .contentTtl span {font-size: 3.2vw;margin-top: 1vw;color: #007AFF;}
	.section.section02 .innerWrap .contentItemBox .numBox {flex-wrap: wrap;}
	.section.section02 .innerWrap .contentItemBox .numBox+.numBox {margin-top: 9.6vw; }
	.section.section02 .innerWrap .contentItemBox .numBox .num {width: 14.13333vw;margin: 0 auto 4vw;}
	.section.section02 .innerWrap .contentItemBox .numBox .num img {}
	.section.section02 .innerWrap .contentItemBox .numBox .txtBox {}
	.section.section02 .innerWrap .contentItemBox .numBox .txtBox p {font-size: 4.266666vw;}
	.section.section02 .innerWrap .contentItemBox .numBox .txtBox p.ttl {text-align: center;margin-top: 0; font-size: 4.8vw;}

	.section.section02 .innerWrap .contentItemBox .mainTxt {margin-bottom: 0; padding-left: 4vw;box-sizing: border-box; font-size: 4.8vw;border-left: 1.86666vw solid #40AEFD;}
	.section.section02 .innerWrap .contentItemBox .mainTxt:before {display: none;}
	.section.section02 .innerWrap .contentItemBox .content {flex-wrap: wrap;}
	.section.section02 .innerWrap .contentItemBox .content .imgBox {width: 100%;margin: 4vw auto;}
	.section.section02 .innerWrap .contentItemBox .content .imgBox img {width: 100%;}
	.section.section02 .innerWrap .contentItemBox .content .txtBox {margin: 0;width: 100%;}
	.section.section02 .innerWrap .contentItemBox .content .txtBox p {font-size: 4.266666vw;}
	.section.section02 .innerWrap .contentItemBox .content+.mainTxt {margin-top: 12vw;}

	.section.section02 .innerWrap .contentItemBox .mainBox {}
	.section.section02 .innerWrap .contentItemBox .mainBox h3 {font-size: 4.8vw;}
	.section.section02 .innerWrap .contentItemBox .mainBox .imgBox {margin: 4vw auto;}
	.section.section02 .innerWrap .contentItemBox .mainBox .imgBox img {}
	.section.section02 .innerWrap .contentItemBox .mainBox p {font-size: 4.266666vw}
	.section.section02 .innerWrap .contentItemBox .subTtl {width: 26.6666vw;margin: 6.66666vw auto 4.8vw;}
	.section.section02 .innerWrap .contentItemBox .subTtl img {}
	.section.section02 .innerWrap .contentItemBox .mainTxt {}
	.section.section02 .innerWrap .contentItemBox .mainTxt+.txt {font-size: 4.266666vw}
	.section.section02 .innerWrap .contentItemBox .contentBox {flex-wrap: wrap-reverse;}
	.section.section02 .innerWrap .contentItemBox .contentBox+.contentBox {margin-top: 8vw;}
	.section.section02 .innerWrap .contentItemBox .contentBox .txtBox {margin-top: 5.33333vw;}
	.section.section02 .innerWrap .contentItemBox .contentBox .txtBox p {}
	.section.section02 .innerWrap .contentItemBox .contentBox .txtBox p.ttl {font-size: 4.266666vw;}
	.section.section02 .innerWrap .contentItemBox .contentBox .txtBox p.ttl:before {margin-right: .8vw;}
	.section.section02 .innerWrap .contentItemBox .contentBox .imgBox {max-width: 100%;}
	.section.section02 .innerWrap .contentItemBox .contentBox .imgBox img {}
	.section.section02 .innerWrap .contentItemBox .contentBox+.subTtl {}
	.section.section02 .innerWrap .contentArr {display: block;margin: 5.33333vw auto;}
	.section.section02 .innerWrap .contentTxtBox {padding: 0;margin-top: 0;}
	.section.section02 .innerWrap .contentTxtBox .ttl {font-size: 4.266666vw;margin: 0;padding: 4vw 8vw;text-align: center;background: #40AEFD;color: #fff;}
	.section.section02 .innerWrap .contentTxtBox .ttl span {font-size: 4.8vw;}
	.section.section02 .innerWrap .contentTxtBox .txt {padding: 5.33333vw;font-size: 4vw;}
	.section.section02 .innerWrap .contentTxtBox .txt span {padding-left: 1em;position: relative; display: block;}
	.section.section02 .innerWrap .contentTxtBox .txt span+span {margin-top: 4.8vw;}
	.section.section02 .innerWrap .contentTxtBox .txt span:before {content: "";display: block;width: 10px;height: 10px;border-radius: 100px;background: #40AEFD;position: absolute;top: 0.65em;left: 0;}
}

/* ========================================
  section03
======================================== */
.section.section03 {background: url(../images/content_bg_03.png) center/cover no-repeat;padding: 84px 0 600px}
.section.section03 .innerWrap {}
.section.section03 .innerWrap .sectionTtl {color: #fff;font-family: 'Roboto', sans-serif;;}
.section.section03 .innerWrap .sectionSubTtl {color: #fff;margin-bottom: 40px;}
.section.section03 .innerWrap .btnWrap {}
.section.section03 .innerWrap .btnWrap .btnList {display: flex;height: 280px;}
.section.section03 .innerWrap .btnWrap .btnList li {width: calc((100% - 5px)/2);background: #fff;align-content: center; flex-wrap: wrap; text-align: center;display: flex;align-items: center;justify-content: center;}
.section.section03 .innerWrap .btnWrap .btnList li+li {margin-left: 5px;}
.section.section03 .innerWrap .btnWrap .btnList li .txt {font-size: 16px;width: 100%; margin-bottom: 1em;font-weight: bold;}
.section.section03 .innerWrap .btnWrap .btnList li .btnBox {}
.section.section03 .innerWrap .btnWrap .btnList li .btnBox a {text-align: center;padding-left: 30px;margin: auto; display: flex;text-decoration: none;border-radius: 100px;font-size: 18px;width: 315px;height: 80px; font-weight: bold;position: relative; align-items: center;justify-content: center;color: #fff;background: linear-gradient(45deg,#E8D036,#F2A145);}
.section.section03 .innerWrap .btnWrap .btnList li .btnBox a .ico {position: absolute;top: 50%; left: 30px;transform: translate(0,-50%);}
.section.section03 .innerWrap .btnWrap .btnList li .btnBox a .ico img {}
.section.section03 .innerWrap .btnWrap .btnList li+li .btnBox a {background: linear-gradient(45deg,#40AEFD,#0056C6);}


@media screen and (max-width: 767px){
	.section.section03 {background: linear-gradient(135deg,#40AEFD,#0056C6);padding: 8vw 0 40vw}
	.section.section03 .innerWrap {}
	.section.section03 .innerWrap .sectionTtl {}
	.section.section03 .innerWrap .sectionSubTtl {margin-bottom: 4.8vw;}
	.section.section03 .innerWrap .btnWrap {}
	.section.section03 .innerWrap .btnWrap .btnList {flex-wrap: wrap;height: auto;background: transparent;}
	.section.section03 .innerWrap .btnWrap .btnList li {width: 100%;padding: 4vw 7.466666vw;background: #fff;}
	.section.section03 .innerWrap .btnWrap .btnList li+li {margin-top: 1vw;margin-left: 0;}
	.section.section03 .innerWrap .btnWrap .btnList li .txt {font-size: 3.733333vw;margin-bottom: 2.66666vw;}
	.section.section03 .innerWrap .btnWrap .btnList li .btnBox {}
	.section.section03 .innerWrap .btnWrap .btnList li .btnBox a {font-size: 4vw;height: 17.33333vw;width: 73.33333vw;}
	.section.section03 .innerWrap .btnWrap .btnList li .btnBox a .ico {}
	.section.section03 .innerWrap .btnWrap .btnList li .btnBox a .ico img {}
}


/* ========================================
  section04
======================================== */
.section.section04 {background: #fff;position: relative;margin-top: -160px;padding-bottom: 150px;}
.section.section04:before {content: "";display: block;position: absolute; background: url(../images/content_bg_04.png) center/cover no-repeat;width: 100%;height: 344px;left: 50%;top: -250px;transform: translate(-50%,0);}
.section.section04 .innerWrap {}
.section.section04 .innerWrap .sectionTtl {}
.section.section04 .innerWrap .sectionSubTtl {}
.section.section04 .innerWrap .qnaList {}
.section.section04 .innerWrap .qnaList li {border-top: 1px solid #ccc;padding: 30px 70px;}
.section.section04 .innerWrap .qnaList li+li {}
.section.section04 .innerWrap .qnaList li:last-child {border-bottom: 1px solid #ccc;}
.section.section04 .innerWrap .qnaList li .qBox {}
.section.section04 .innerWrap .qnaList li .qBox a {text-decoration: none;font-size: 16px;color: #000;display: flex;position: relative;align-items: center;}
.section.section04 .innerWrap .qnaList li .qBox a .ico {margin-right: 20px;}
.section.section04 .innerWrap .qnaList li .qBox a .ico img {}
.section.section04 .innerWrap .qnaList li .qBox a .accIco {position: absolute;width: 47px;height: 47px;background: url(../images/ico_accOpen.png) center/cover no-repeat;top: 50%;right: -70px;transform: translate(0,-50%);}
.section.section04 .innerWrap .qnaList li .qBox a.active .accIco {background: url(../images/ico_accClose.png) center/cover no-repeat;}
.section.section04 .innerWrap .qnaList li .aBox {margin-top: 20px;display: none;}
.section.section04 .innerWrap .qnaList li .aBox.active {display: flex;align-items: center;} 
.section.section04 .innerWrap .qnaList li .aBox .ico {margin-right: 20px;width: 47px;}
.section.section04 .innerWrap .qnaList li .aBox .ico img {}
.section.section04 .innerWrap .qnaList li .aBox .aWrap {width: 940px;}
.section.section04 .innerWrap .qnaList li .aBox .aWrap p {}

@media screen and (max-width: 767px){
	.section.section04 {margin-top: 0;padding-bottom: 18.66666vw;}
	.section.section04:before {background: url(../images/content_bg_04_sp.png) center/cover no-repeat;height: 43.46666vw;top: -25.333333vw;}
	.section.section04 .innerWrap {}
	.section.section04 .innerWrap .sectionTtl {color: #124E9D;}
	.section.section04 .innerWrap .sectionSubTtl {color: #0056C6;margin-bottom: 10.666666vw;}
	.section.section04 .innerWrap .qnaList {}
	.section.section04 .innerWrap .qnaList li {padding: 4vw 0;}
	.section.section04 .innerWrap .qnaList li+li {}
	.section.section04 .innerWrap .qnaList li:last-child {}
	.section.section04 .innerWrap .qnaList li .qBox {}
	.section.section04 .innerWrap .qnaList li .qBox a {display: block; font-size: 4.26666vw;}
	.section.section04 .innerWrap .qnaList li .qBox a .ico {width: 100%;}
	.section.section04 .innerWrap .qnaList li .qBox a .ico img {width: 9.333333vw;}
	.section.section04 .innerWrap .qnaList li .qBox a .accIco {width: 6.66666vw;height: 6.66666vw;top: 4vw;right: 0;}
	.section.section04 .innerWrap .qnaList li .qBox a.active .accIco {}
	.section.section04 .innerWrap .qnaList li .aBox {flex-wrap: wrap;}
	.section.section04 .innerWrap .qnaList li .aBox .ico {width: 100%;}
	.section.section04 .innerWrap .qnaList li .aBox .ico img {width: 9.333333vw;}
	.section.section04 .innerWrap .qnaList li .aBox .aWrap {}
	.section.section04 .innerWrap .qnaList li .aBox .aWrap p {font-size: 4.26666vw;}
}


/* ========================================
  section05
======================================== */
.section.section05 {background: #F5F5F5;padding:100px 0 188px;position: relative;}
.section.section05:after {content: "";display: block; background: url(../images/content_bg_05.png) center/cover no-repeat;width: 100%;height: 344px;left: 50%;bottom: -180px;transform: translate(-50%,0); padding-bottom: 188px;position: absolute;}
.section.section05 .innerWrap {}
.section.section05 .innerWrap .mainTtl {font-size: 30px;padding-bottom: 5px;position: relative;font-weight: bold;}
.section.section05 .innerWrap .mainTtl:after {content: "";display: block;left: 50%;bottom: 0;transform: translate(-50%,0); width: 100%;height: 3px;background: linear-gradient(#0056C6,#40AEFD); position: absolute;}
.section.section05 .innerWrap .infoTxt {font-size: 16px;margin: 20px auto 40px;}
.section.section05 .innerWrap .scrollBox {}
.section.section05 .innerWrap .scrollBox table * {letter-spacing: 0;vertical-align: middle;}
.section.section05 .innerWrap .scrollBox table {width: 1000px;margin: auto;font-size: 15px;}
.section.section05 .innerWrap .scrollBox table tr:nth-child(n+3) {border-top: 1px solid #999;}
.section.section05 .innerWrap .scrollBox table tr:last-child {border-bottom: 1px solid #999;}
.section.section05 .innerWrap .scrollBox table th {background: #D9E6F7;text-align: center;font-weight: bold; min-width: 200px; padding: 20px;}
.section.section05 .innerWrap .scrollBox table tr >*+* {border-left: 1px solid #999;}
.section.section05 .innerWrap .scrollBox table tr td:nth-child(1) {padding: 13px;}
.section.section05 .innerWrap .scrollBox table tr td:nth-child(2) {padding: 13px 60px;}
.section.section05 .innerWrap .scrollBox table tr td:nth-child(3) {padding: 13px;text-align: center;}
.section.section05 .innerWrap .scrollBox table td sub {}
.section.section05 .innerWrap .note {margin: 16px auto 0;font-size: 13px;width: 1000px;}
.section.section05 .innerWrap .note+.mainTtl {margin-top: 110px;margin-bottom: 35px;}
.section.section05 .innerWrap .leadTxt {text-align: center;font-size: 16px;margin-bottom: 50px;}
.section.section05 .innerWrap .leadTxt .main {display: block;font-size: 26px;color: #0056C6;font-weight: bold;margin-bottom: 10px;}
.section.section05 .innerWrap .imgBox {position: relative;text-align: center;}
.section.section05 .innerWrap .imgBox >img {margin: auto;}
.section.section05 .innerWrap .imgBox >a {position: absolute;bottom: -35px;right: 166px;z-index: 2;}
.section.section05 .innerWrap .imgBox >a:hover {opacity: .9;}
.section.section05 .innerWrap .imgBox >a img {}

@media screen and (max-width: 767px){
	.section.section05 {padding: 18.66666vw 0;}
	.section.section05:after {background: url(../images/content_bg_05_sp.png) center/cover no-repeat;height: 43.466666vw;bottom: -21.333333vw;}
	.section.section05 .innerWrap {}
	.section.section05 .innerWrap .mainTtl {font-size: 6.4vw;padding-bottom: 4vw;}
	.section.section05 .innerWrap .infoTxt {margin: 4.8vw auto 8vw;font-size: 4vw;}
	.section.section05 .innerWrap .scrollBox {overflow-x: scroll;padding-bottom: 4vw;}
	.section.section05 .innerWrap .scrollBox table {width: 178.66666vw;}
	.section.section05 .innerWrap .scrollBox table th {font-size: 4vw;padding: 5.333333vw;width: auto!important;}
	.section.section05 .innerWrap .scrollBox table td {font-size: 3.73333vw;}
	.section.section05 .innerWrap .scrollBox table tr td:nth-child(1) {padding: 4vw 2.6666vw;}
	.section.section05 .innerWrap .scrollBox table tr td:nth-child(2) {padding: 4vw 5.333333vw;}
	.section.section05 .innerWrap .scrollBox table tr td:nth-child(3) {padding: 4vw;text-align: center;}
	.section.section05 .innerWrap .scrollBox table td sub {}
	.section.section05 .innerWrap .note {width: 100%;font-size: 3.466666vw;margin-top: 0;}
	.section.section05 .innerWrap .note+.mainTtl {margin: 18.66666vw auto 4vw;}
	.section.section05 .innerWrap .leadTxt {margin: 0 auto 5.33333vw;font-size: 4vw;text-align: left;}
	.section.section05 .innerWrap .leadTxt .main {font-size: 4.26666vw;margin-bottom: 4vw;}
	.section.section05 .innerWrap .imgBox {z-index: 2;}
	.section.section05 .innerWrap .imgBox >img {}
	.section.section05 .innerWrap .imgBox >a {right: 0;bottom: -20vw;width: 55.46666vw;}
	.section.section05 .innerWrap .imgBox >a img {}
}

/* ========================================
  section06
======================================== */
.section.section06 {background: url(../images/content_bg_07.jpg) center/cover no-repeat;padding: 190px 0 100px}
.section.section06 .innerWrap {}
.section.section06 .innerWrap .sectionTtl {color: #fff;font-family: 'Roboto', sans-serif;;}
.section.section06 .innerWrap .sectionSubTtl {color: #fff;margin-bottom: 40px;font-family: 'Noto Sans JP', sans-serif;;}
.section.section06 .innerWrap .btnWrap {}
.section.section06 .innerWrap .btnWrap .btnList {display: flex;height: 280px;}
.section.section06 .innerWrap .btnWrap .btnList li {background: #fff;width: calc((100% - 5px)/2);align-content: center; flex-wrap: wrap; text-align: center;display: flex;align-items: center;justify-content: center;}
.section.section06 .innerWrap .btnWrap .btnList li+li {margin-left: 5px;}
.section.section06 .innerWrap .btnWrap .btnList li .txt {font-size: 16px;width: 100%; margin-bottom: 1em;font-weight: bold;}
.section.section06 .innerWrap .btnWrap .btnList li .btnBox {}
.section.section06 .innerWrap .btnWrap .btnList li .btnBox a {text-align: center;padding-left: 30px;margin: auto; display: flex;text-decoration: none;border-radius: 100px;font-size: 18px;width: 315px;height: 80px; font-weight: bold;position: relative; align-items: center;justify-content: center;color: #fff;background: linear-gradient(45deg,#E8D036,#F2A145);}
.section.section06 .innerWrap .btnWrap .btnList li .btnBox a .ico {position: absolute;top: 50%; left: 30px;transform: translate(0,-50%);}
.section.section06 .innerWrap .btnWrap .btnList li .btnBox a .ico img {}
.section.section06 .innerWrap .btnWrap .btnList li+li .btnBox a {background: linear-gradient(45deg,#40AEFD,#0056C6);}
.btnBox a {position: relative;transition: all .3s ease;top:0;}
.btnBox a:hover {top:-3px;box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);opacity: 1;}

.section.section06 .infoTxt {color: #fff;font-size: 13px;margin-top: 20px;}

.movieWrap {position: fixed;display: none;justify-content: center;top: 0;left: 0;z-index: 99; align-items: center; width: 100%;height: 100%; background: rgba(0, 0, 0, .5);}
.movieWrap.active {display: flex;}
.movieWrap.active > a {display: block;width: 100%;height: 100%;}
.movieWrap .innerBox {width: 1000px;background: #fff;padding: 20px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.movieWrap .innerBox iframe {}

@media screen and (max-width: 767px){
	.section.section06 {background: linear-gradient(135deg,#40AEFD,#0056C6);padding: 29.86666vw 0 10.66666vw}
	.section.section06 .innerWrap {}
	.section.section06 .innerWrap .sectionTtl {}
	.section.section06 .innerWrap .sectionSubTtl {margin-bottom: 4.8vw;}
	.section.section06 .innerWrap .btnWrap {}
	.section.section06 .innerWrap .btnWrap .btnList {flex-wrap: wrap;height: auto;background: transparent;}
	.section.section06 .innerWrap .btnWrap .btnList li {width: 100%;padding: 4vw 7.466666vw;background: #fff;}
	.section.section06 .innerWrap .btnWrap .btnList li+li {margin-top: 1vw;margin-left: 0;}
	.section.section06 .innerWrap .btnWrap .btnList li .txt {font-size: 3.733333vw;margin-bottom: 2.66666vw;}
	.section.section06 .innerWrap .btnWrap .btnList li .btnBox {}
	.section.section06 .innerWrap .btnWrap .btnList li .btnBox a {font-size: 4vw;height: 17.33333vw;width: 73.33333vw;}
	.section.section06 .innerWrap .btnWrap .btnList li .btnBox a .ico {}
	.section.section06 .innerWrap .btnWrap .btnList li .btnBox a .ico img {}
	.section.section06 .infoTxt {}


	.movieWrap {}
	.movieWrap.active {}
	.movieWrap .innerBox {width: 90vw;padding: 4vw;}
	.movieWrap .innerBox iframe {width: 100%;height: 46.666666vw;}
}

/* ========================================
  footer
======================================== */
footer {height: 85px;display: flex;text-align: center;align-items: center;justify-content: center;color: #fff;font-size: 12px;font-weight: bold;background: #0056C6;}
footer .copy {font-family: 'Roboto', sans-serif;;}

.topBtn {position: fixed;bottom: 10px;right: 100px;z-index: 3;}
.topBtn a {}
.topBtn a img {}

@media screen and (max-width: 767px){
	footer {padding: 8vw;}
	footer .copy {font-family: 3.2vw;}

	.topBtn {width: 24vw;right: 0;bottom: 0;}
	.topBtn a {}
	.topBtn a img {}
}
